@charset "UTF-8";
/* ----------------------------------------------------------------------------------
リセット　_reset.scss
---------------------------------------------------------------------------------- */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*, *::before, *::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

ol, ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: inherit;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* ----------------------------------------------------------------------------------
モジュール　_module.scss
---------------------------------------------------------------------------------- */
/* clearfix -------------------------------------- */
.cf::before,
.cf::after {
  content: "";
  display: block;
}

.cf::after {
  clear: both;
}

/* float -------------------------------------- */
.fl_l {
  float: left;
}

.fl_r {
  float: right;
}

/* txt -------------------------------------- */
.txt_c {
  text-align: center;
}

.txt_l {
  text-align: left;
}

.txt_r {
  text-align: right;
}

.bold {
  font-weight: bold;
}

.red {
  color: #ff0000;
}

/* 囲い文字 -------------------------------------- */
*[class*=frame_] {
  padding: 1rem;
  margin-bottom: 2rem;
}
@media screen and (min-width: 48em), print {
  *[class*=frame_] {
    padding: 2.4rem 2rem 2rem;
    margin-bottom: 3rem;
  }
}
*[class*=frame_].frame_01 {
  background: #FBF7D7;
  border: 1px solid #C2AB39;
}
*[class*=frame_].frame_02 {
  background: #EFFAFF;
  border: 1px solid #B2E7FF;
}

/* img -------------------------------------- */
.img_c {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 1rem auto;
}

.img_l, .img_r {
  display: block;
  max-width: 80%;
  height: auto;
  margin: 1rem auto;
}

@media screen and (min-width: 48em), print {
  .img_l {
    float: left;
    margin: 0 2rem 2rem 0;
  }
  .img_r {
    float: right;
    margin: 0 0 2rem 2rem;
  }
}
/* PC・SP　表示・非表示 -------------------------------------- */
.sp_n {
  display: none;
}

@media screen and (min-width: 48em), print {
  .sp_n {
    display: block;
  }
  .pc_n {
    display: none;
  }
}
/* マージン・パディング回り -------------------------------------- */
.mt40 {
  margin-top: 4rem;
}

.mt30 {
  margin-top: 3rem;
}

.mt20 {
  margin-top: 2rem;
}

.mt10 {
  margin-top: 1rem;
}

.main > section ~ section, .flex2 > section ~ section {
  margin-top: 4rem;
}

.main > section section ~ section, .flex2 > section section ~ section {
  margin-top: 3rem;
}

.main > section > section section ~ section, .flex2 > section > section section ~ section {
  margin-top: 2rem;
}

.main > section > section > section section ~ section, .flex2 > section > section > section section ~ section {
  margin-top: 2rem;
}

@media screen and (min-width: 48em), print {
  .mt40 {
    margin-top: 8rem;
  }
  .mt30 {
    margin-top: 6rem;
  }
  .mt20 {
    margin-top: 4rem;
  }
  .mt10 {
    margin-top: 2rem;
  }
  .main > section ~ section, .flex2 > section ~ section {
    margin-top: 8rem;
  }
  .main > section section ~ section, .flex2 > section section ~ section {
    margin-top: 6rem;
  }
  .main > section > section section ~ section, .flex2 > section > section section ~ section {
    margin-top: 4rem;
  }
  .main > section > section > section section ~ section, .flex2 > section > section > section section ~ section {
    margin-top: 2rem;
  }
}
/* タイムテーブル -------------------------------------- */
.tbl_time {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 1.4rem;
  font-weight: 500;
  table-layout: fixed;
}
.tbl_time caption {
  font-size: 85%;
  caption-side: bottom;
  text-align: left;
  margin-top: 1.2rem;
}
.tbl_time tr th[scope=col] {
  padding: 0.4rem 0;
  background: #C2AB39;
  font-size: 1.2rem;
  color: #fff;
}
.tbl_time tr th[scope=col]:first-child {
  width: 35%;
}
.tbl_time tr th.time {
  background: #F3E990;
  border: 1px solid #BBBBBB;
}
.tbl_time tr td {
  text-align: center;
  padding: 0.6rem 0.4rem;
  background: #fff;
  border: 1px solid #BBBBBB;
  line-height: 1;
}

@media screen and (min-width: 48em), print {
  .tbl_time {
    font-size: 1.8rem;
  }
  .tbl_time caption {
    font-size: 1.8rem;
    margin: 1.4rem 0 0;
  }
  .tbl_time tr th[scope=col] {
    padding: 1rem 0;
    font-size: 1.8rem;
  }
  .tbl_time tr th[scope=col]:first-child {
    width: 30%;
  }
  .tbl_time tr th.time {
    line-height: 1.2;
    padding: 1rem 0 1.2rem;
  }
  .tbl_time tr td {
    padding: 1rem 0;
  }
}
/* グーグルマップ -------------------------------------- */
.gmap {
  width: 100%;
}
.gmap iframe {
  width: 100%;
  height: 100%;
  border: none;
}

/* タイトル回り -------------------------------------- */
.tit_01 {
  font-size: 2.2rem;
  color: #957A0E;
  text-align: center;
  font-weight: bold;
  padding: 0;
  margin: 0 0 3rem;
  min-height: 12rem;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  background: url("../img/tit_01.jpg") no-repeat center/cover;
}
.tit_01 span {
  display: inline-block;
  padding: 0.6rem 1.2rem;
  background: #fff;
  text-align: center;
}

.tit_02 {
  margin: 0 0 2rem;
  padding: 0;
  text-align: center;
  line-height: 1.2;
  font-size: 2rem;
}

body.index .tit_02 {
  margin: 0 0 3rem;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.2rem;
}
body.index .tit_02 .eng_txt {
  color: #C2AB39;
  display: block;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
}

body:not(.index) .tit_02 {
  color: #C2AB39;
  font-weight: bold;
  letter-spacing: 0.1rem;
}

.tit_03 {
  color: #957A0E;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.2;
  margin: 0 0 1rem;
  padding: 0.6rem 0.8rem 0.6rem 0.8rem;
  background: #F3E990;
  position: relative;
  z-index: 1;
}

.tit_04 {
  color: #707070;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.2;
  padding: 0.2rem 0 0.2rem 1.2rem;
  margin: 0 0 1rem;
  position: relative;
}
.tit_04::before {
  content: "";
  display: block;
  width: 0.4rem;
  height: 100%;
  background: #C2AB39;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.tit_05 {
  color: #0E94CF;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.2;
  margin: 0 0 1rem;
  padding: 0 0 0.2rem;
  border-bottom: 1px dashed #0E94CF;
}

.tit_06 {
  color: #0E94CF;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.2;
  margin: 0 0 1.8rem;
  padding: 0 0 0.4rem;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, rgba(255, 255, 255, 0)), color-stop(40%, #EFFAFF));
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 40%, #EFFAFF 40%);
}

@media screen and (min-width: 48em), print {
  .tit_01 {
    height: 30rem;
    padding: 0;
    margin: 0 auto 1rem;
  }
  .tit_01 span {
    font-size: 3.6rem;
    padding: 1rem 3rem;
    letter-spacing: 0.2rem;
  }
  .tit_02 {
    margin: 0 0 5rem;
  }
  body.index .tit_02 {
    font-size: 1.6rem;
    margin: 0 0 6rem;
  }
  body.index .tit_02 .eng_txt {
    font-size: 3.6rem;
    margin: 0 auto 1.1rem;
    letter-spacing: 0.5rem;
  }
  body:not(.index) .tit_02 {
    font-size: 3.6rem;
    letter-spacing: 0.2rem;
  }
  .tit_03 {
    font-size: 2.8rem;
    margin: 0 0 2rem;
    padding: 0.8rem 1.5rem;
  }
  .tit_04 {
    font-size: 2.4rem;
    margin: 0 0 2rem;
    padding: 0.4rem 0 0.4rem 1.4rem;
  }
  .tit_04::before {
    width: 0.5rem;
  }
  .tit_05 {
    font-size: 2.2rem;
    margin: 0 0 2rem;
    padding: 0 0 0.4rem;
    border-bottom: 2px dashed #0E94CF;
  }
  .tit_06 {
    font-size: 2rem;
  }
}
/* リスト回り -------------------------------------- */
.lst_ul01 li {
  text-indent: -1.8rem;
  padding-left: 2.2rem;
  padding-bottom: 1rem;
  line-height: 1.4;
}
.lst_ul01 li::before {
  content: "●";
  margin-right: 0.4rem;
  color: #40B7EC;
}
.lst_ul01 li.none::before {
  content: none;
}
@media screen and (min-width: 48em), print {
  .lst_ul01.flex {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .lst_ul01.flex li {
    width: 49%;
  }
}

.lst_ol01 {
  margin: 1rem 0 1rem 2.6rem;
}
@media screen and (min-width: 48em), print {
  .lst_ol01 {
    margin: 1rem 0 1rem 3rem;
  }
}
.lst_ol01 li {
  line-height: 1.4;
  counter-increment: number 1;
  text-indent: -1rem;
  padding: 0 0 1rem 0;
}
.lst_ol01 li::before {
  display: inline-block;
  content: counter(number) ".";
  margin-right: 0.8rem;
  font-family: "Lato", sans-serif;
  color: clr_blue;
  font-weight: bold;
}

.lst_dl01 div {
  margin: 0 0 1rem;
}
.lst_dl01 div dt {
  font-weight: bold;
}
@media screen and (min-width: 48em), print {
  .lst_dl01 div {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .lst_dl01 div dt {
    width: 20rem;
  }
  .lst_dl01 div dd {
    flex: 1;
  }
}
/* フレックス回り -------------------------------------- */
.flex3 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex3 > li {
  width: 46%;
}

@media screen and (min-width: 48em), print {
  .flex2 {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .flex2 > section, .flex2 > li {
    width: 48%;
    margin: 0 !important;
  }
  .flex3 li {
    width: 31%;
  }
}
/* リンク -------------------------------------- */
.btn_01 {
  display: block;
  text-align: center;
}
.btn_01 a {
  background: #FBF7D7;
  color: #957A0E;
  border: 2px solid #957A0E;
  text-align: center;
  padding: 0.8rem 2rem;
  border-radius: 10px;
  display: inline-block;
  text-decoration: none !important;
  position: relative;
}
.btn_01 a::after {
  content: "📞";
  font-family: "fontello";
  color: #C2AB39;
  margin-left: 0.4rem;
}
@media screen and (min-width: 48em), print {
  .btn_01 {
    text-align: left;
  }
}

.txt_link {
  color: #40B7EC;
  text-decoration: none !important;
  border-bottom: 1px solid #40B7EC;
}
.txt_link::after {
  content: "≫";
}
.txt_link:hover {
  opacity: 1;
  border-bottom: none;
}

/* フローチャート -------------------------------------- */
.flow dd {
  margin: 0 0 6rem;
  position: relative;
}
@media screen and (min-width: 48em), print {
  .flow dd {
    margin: 0 0 10rem;
  }
}
.flow dd:not(:last-child)::after {
  display: block;
  width: 0;
  height: 0;
  content: "";
  position: absolute;
  bottom: -5rem;
  left: 0;
  right: 0;
  border-top: 2rem solid #C2AB39;
  border-right: 3rem solid transparent;
  border-bottom: 1rem solid transparent;
  border-left: 3rem solid transparent;
  margin: auto;
}
@media screen and (min-width: 48em), print {
  .flow dd:not(:last-child)::after {
    bottom: -6rem;
  }
}

/* テーブル -------------------------------------- */
.tbl_01 {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
  caption-side: bottom;
}
.tbl_01 caption {
  padding: 0.2rem 0;
  text-align: left;
}
.tbl_01 thead tr th {
  background: #C2AB39;
  padding: 0.8rem 0.2rem;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 1.8rem;
}
@media screen and (min-width: 48em), print {
  .tbl_01 thead tr th {
    padding: 1.2rem 2rem;
  }
}
.tbl_01 tr th {
  width: 30%;
  padding: 0.8rem;
  color: #957A0E;
  background: #F3E990;
  text-align: center;
  font-weight: bold;
  border: 1px solid #ccc;
}
@media screen and (min-width: 48em), print {
  .tbl_01 tr th {
    padding: 1.2rem 2rem;
  }
}
.tbl_01 tr td {
  padding: 0.8rem;
  font-weight: normal;
  border: 1px solid #ccc;
}
@media screen and (min-width: 48em), print {
  .tbl_01 tr td {
    padding: 1.2rem 2rem;
  }
}
.tbl_01.price tbody tr td {
  text-align: right;
}

.tbl_access {
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 0.2rem;
  width: 100%;
}
.tbl_access tr th {
  width: 37%;
  color: #fff;
  background: #C2AB39;
  text-align: center;
  font-weight: bold;
  padding: 0.8rem;
}
.tbl_access tr td {
  border-bottom: 2px solid #C2AB39;
  padding: 0.8rem;
}
.tbl_access tr:first-child td {
  border-top: 2px solid #C2AB39;
}

@media screen and (min-width: 48em), print {
  .tbl_access tr th {
    width: 30%;
    padding: 1rem 2rem;
  }
  .tbl_access tr td {
    padding: 1rem 2rem;
  }
}
/* ----------------------------------------------------------------------------------
共通　_common.scss
---------------------------------------------------------------------------------- */
.nolink {
  pointer-events: none !important;
}

html {
  font-size: 3.125vw;
  font-family: "Zen Kaku Gothic New", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 500;
}

body {
  background: #fff;
  color: #242424;
}

a {
  color: inherit;
  text-decoration: none;
}

.wrap {
  padding: 0 1rem 0;
}

.main {
  font-size: 1.4rem;
  line-height: 1.6;
  padding: 0 0 0;
}
.main a:not([href*=tel]) {
  text-decoration: underline;
}
.main a[class*=btn_] {
  text-decoration: none;
}

@media screen and (min-width: 48em), print {
  html {
    font-size: 62.5%;
  }
  body {
    min-width: 1280px;
  }
  body > .wrap {
    margin: 10rem auto 12rem;
  }
  a {
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  a:hover {
    opacity: 0.8;
  }
  .wrap {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
  }
  .main {
    font-size: 1.6rem;
    padding: 0 0 4rem;
    width: 100%;
  }
}
/* アイコンフォント -------------------------------------- */
@font-face {
  font-family: "fontello";
  src: url("fontello/font/fontello.eot");
  src: url("fontello/font/fontello.eot#iefix") format("embedded-opentype"), url("fontello/font/fontello.woff2") format("woff2"), url("fontello/font/fontello.woff") format("woff"), url("fontello/font/fontello.ttf") format("truetype"), url("fontello/font/fontello.svg#fontello") format("svg");
}
/* ヘッダー -------------------------------------- */
.header .wrap {
  margin: 2.4rem 1rem 1rem;
  padding: 0;
}
.header .wrap .headL .logo {
  height: 2rem;
}
.header .wrap .headL .logo a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/logo.svg) no-repeat left center/contain;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.header .wrap .headL .address_item {
  margin: 0.8rem 0 0;
  font-size: 1.2rem;
  text-align: left;
}
.header .wrap .headR {
  margin: 0 auto 0;
  font-size: 1.2rem;
}
.header .wrap .headR .tel_item {
  text-align: center;
  margin: 0.8rem 0 0.6rem;
  padding: 0.6rem;
  font-weight: bold;
  background: #F3E990;
  color: #70591C;
}
.header .wrap .headR .tel_item .tel {
  text-align: center;
  display: inline-block;
  font-size: 1.8rem;
}
.header .wrap .headR .tel_item .tel::before {
  content: "TEL.";
  font-size: 1.2rem;
  margin-right: 0.4rem;
}
.header .wrap .headR .tel_item .tel a {
  display: inline-block;
}
.header .wrap .headR .access_item {
  padding: 0.4rem;
  text-align: center;
  color: #40B7EC;
  border: 2px solid #40B7EC;
}

@media screen and (min-width: 48em), print {
  .header .wrap {
    padding: 2rem 0 2rem;
    margin: 0 auto 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .header .wrap .headL {
    margin: 0 1.5rem 0 0;
  }
  .header .wrap .headL .logo {
    width: 35rem;
    height: 3.2rem;
  }
  .header .wrap .headL .logo a {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/logo.svg) no-repeat left center/contain;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  .header .wrap .headL .address_item {
    margin: 1.2rem 0 0;
    font-size: 1.4rem;
    text-align: center;
  }
  .header .wrap .headR {
    width: 25rem;
    font-size: 1.6rem;
    margin: 0 0 0 1.5rem;
  }
  .header .wrap .headR .tel_item {
    padding: 1.2rem 0;
  }
  .header .wrap .headR .tel_item .tel {
    font-size: 2.6rem;
  }
  .header .wrap .headR .tel_item .tel::before {
    font-size: 1.8rem;
  }
  .header .wrap .headR .access_item {
    font-size: 1.4rem;
    padding: 0.8rem 0;
  }
}
/* SP ドロップダウンメニュー -------------------------------------- */
#menu {
  z-index: 9999;
  width: 100%;
  text-align: center;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#menu .fixed_menu_btn {
  width: 6rem;
  height: 5.6rem;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 0.4rem 0.4rem;
  position: fixed;
  top: 1.4rem;
  right: 1rem;
  z-index: 204;
}
#menu .fixed_menu_btn .hamburger {
  height: 100%;
}
#menu .fixed_menu_btn .hamburger a {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  padding: 0.8rem 0rem;
  height: 100%;
  text-decoration: none;
  background: #40B7EC;
  color: #fff;
  font-size: 1.2rem;
  border-radius: 5px;
}
#menu .fixed_menu_btn .hamburger a::before {
  content: "\e802";
  font-family: "fontello";
  font-size: 2.6rem;
  line-height: 0.8;
}
#menu .fixed_menu_btn .hamburger a::after {
  content: "MENU";
  font-size: 1rem;
}
#menu .fixed_menu_btn.active .hamburger a::before {
  content: "\e806";
}
#menu .fixed_menu_btn.active .hamburger a::after {
  content: "CLOSE";
}
#menu #nav {
  display: none;
}
#menu #nav.sp_nav {
  width: 27rem;
  height: 100%;
  padding: 10rem 0 10rem;
  background-color: white;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 203;
  -webkit-transform: translate(27rem);
  transform: translate(27rem);
}
#menu #nav.sp_nav.open {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
#menu #nav.sp_nav ul {
  display: block;
  font-size: 1.2rem;
}
#menu #nav.sp_nav ul li {
  text-align: left;
  margin: 0;
  border-bottom: 1px solid #ddd;
}
#menu #nav.sp_nav ul li a {
  display: block;
  padding: 1.2rem 1rem 1.2rem;
  font-weight: bold;
  text-decoration: none !important;
}
#menu #nav.sp_nav ul li a.sub {
  margin: 0;
  padding: 1.2rem 1rem 1.2rem;
  position: relative;
}
#menu #nav.sp_nav ul li a.sub::after {
  content: "4";
  color: #40B7EC;
  font-weight: bold;
  font-family: "fontello";
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#menu #nav.sp_nav ul li a.sub.close.sub::after {
  content: "3";
}
#menu #nav.sp_nav ul li a.sub + .subnav {
  padding: 0 0 0 0;
  display: none;
}
#menu #nav.sp_nav ul li a.sub + .subnav li {
  width: 100%;
  border-bottom: none;
  text-align: left;
}
#menu #nav.sp_nav ul li a.sub + .subnav li a {
  font-weight: normal;
  background: #40B7EC;
  color: #fff;
  border-bottom: 1px solid #fff;
  padding: 1rem 0.4rem 1rem 2.2rem;
  position: relative;
}
#menu #nav.sp_nav ul li a.sub + .subnav li a::after {
  content: "2";
  color: #fff;
  font-weight: bold;
  font-family: "fontello";
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#menu #nav.sp_nav ul li a.sub + .subnav li a .br {
  display: none;
}
#menu #nav.sp_nav ul li a.sub + .subnav li:last-child a {
  border-bottom: none;
}
#menu #nav.sp_nav ul li a:not(.sub) {
  position: relative;
}
#menu #nav.sp_nav ul li a:not(.sub)::after {
  content: "2";
  color: #40B7EC;
  font-family: "fontello";
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#menu .overlay {
  content: "";
  display: block;
  width: 0;
  height: 0;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 201;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#menu .overlay.open {
  width: 100%;
  height: 100vh;
  opacity: 1;
}

#nav {
  display: none;
}

@media screen and (min-width: 48em), print {
  /*  .slicknav_menu {
      display: none;
    }*/
  .fixed_menu_btn {
    display: none;
  }
  #menu {
    display: block;
    /* Gナビ　ハイライト */
  }
  #menu.overlay {
    display: none;
  }
  #menu #nav {
    all: unset;
    border-top: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    display: block;
    padding: 1.6rem 0;
    background: #fff;
    position: relative;
    z-index: 200;
  }
  #menu #nav.fixed {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    -webkit-box-shadow: 0 4px 13px 1px rgba(0, 0, 0, 0.1);
            box-shadow: 0 4px 13px 1px rgba(0, 0, 0, 0.1);
  }
  #menu #nav .gnav {
    width: 1200px;
    margin: auto;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  #menu #nav .gnav > li {
    width: auto;
    flex: 1 1 auto;
    position: relative;
  }
  #menu #nav .gnav > li::after {
    content: "";
    display: block;
    width: 1px;
    height: 2.4rem;
    background: #BBBBBB;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  #menu #nav .gnav > li:first-child::before {
    content: "";
    display: block;
    width: 1px;
    height: 2.4rem;
    background: #BBBBBB;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  #menu #nav .gnav > li > a {
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 1.8rem;
    padding: 0.6rem 0;
    position: relative;
  }
  #menu #nav .gnav > li > a:hover {
    opacity: 1;
    color: #40B7EC;
  }
  #menu #nav .gnav > li > a.sub {
    position: relative;
  }
  #menu #nav .gnav > li > a.sub::after {
    content: "▼";
    display: block;
    text-align: center;
    color: #40B7EC;
    font-size: 1.4rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1.6rem;
    margin: auto;
  }
  #menu #nav .gnav > li .subnav {
    width: 30rem;
    overflow: hidden;
    display: none;
    position: absolute;
    top: 5rem;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    margin: auto;
  }
  #menu #nav .gnav > li .subnav li {
    width: 100%;
    border-bottom: 1px solid #fff;
  }
  #menu #nav .gnav > li .subnav li a {
    display: block;
    width: 100%;
    color: #fff;
    background: #40B7EC;
    padding: 1.6rem 0;
    font-size: 1.4rem;
    text-align: center;
  }
  #menu #nav .gnav > li .subnav li a:hover {
    background: #0E94CF;
    opacity: 1;
  }
  #menu #nav .gnav > li .subnav li a .br {
    display: none;
  }
}
/* クリニック概要 -------------------------------------- */
.overview {
  border-top: 1px solid #BBBBBB;
  padding: 3rem 0 0;
  font-size: 1.4rem;
  line-height: 1.6;
}
.overview > .wrap .overviewL .tbl_gaiyo {
  width: 100%;
  border-collapse: collapse;
}
.overview > .wrap .overviewL .tbl_gaiyo tr {
  border-bottom: 1px dotted #707070;
}
.overview > .wrap .overviewL .tbl_gaiyo tr th {
  width: 27%;
  padding: 0.4rem 0;
  text-align: left;
  vertical-align: top;
  font-weight: bold;
}
.overview > .wrap .overviewL .tbl_gaiyo tr td {
  padding: 0.4rem;
  vertical-align: top;
}
.overview > .wrap .overviewL .tbl_time {
  margin: 1.6rem 0;
}
.overview > .wrap .overviewR {
  margin: 2rem 0 0;
}
.overview > .wrap .overviewR .gmap {
  height: 30rem;
  border: 1px solid #707070;
}
.overview > .wrap .overviewR .gmap iframe {
  height: 100%;
}
.overview .bnr_link {
  padding: 2rem 1rem;
  background: #F9F9F9;
}
.overview .bnr_link ul li {
  margin: 0 auto 1rem;
  width: 80%;
}
.overview .bnr_link ul li:last-child {
  margin: 0 auto;
}
.overview .bnr_link ul li a {
  padding: 0.8rem;
  min-height: 6rem;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  background: #fff;
  border: 1px solid #707070;
}
.overview .bnr_link ul li a img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

@media screen and (min-width: 48em), print {
  .overview {
    margin: 0 0 0;
    padding: 8rem 0 0;
    font-size: 1.6rem;
  }
  .overview > .wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .overview > .wrap .overviewL, .overview > .wrap .overviewR {
    width: 48%;
  }
  .overview > .wrap .overviewL {
    padding: 0 0;
  }
  .overview > .wrap .overviewL .tbl_gaiyo tr th {
    padding: 1.6rem 0 0.5rem;
    width: 10rem;
  }
  .overview > .wrap .overviewL .tbl_gaiyo tr td {
    padding: 1.6rem 0 0.5rem;
  }
  .overview > .wrap .overviewL .tbl_time {
    margin: 3rem 0 0;
  }
  .overview > .wrap .overviewR {
    padding: 0 0;
    margin: 0;
  }
  .overview > .wrap .overviewR .gmap {
    height: 50rem;
  }
  .overview .bnr_link {
    padding: 3rem 0 1.5rem;
    margin: 8rem auto 0;
  }
  .overview .bnr_link ul {
    width: 1200px;
    margin: 0 auto;
    padding: 0 7.5rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .overview .bnr_link ul li {
    margin: 0 3rem 1.5rem 0;
    width: 24rem;
  }
  .overview .bnr_link ul li:last-child {
    margin: 0 0 1.5rem;
  }
  .overview .bnr_link ul li:nth-child(4n) {
    margin: 0 0 1.5rem;
  }
  .overview .bnr_link ul li a {
    padding: 1.8rem 0.4rem;
    height: 100%;
    min-height: 6rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    background: #fff;
    border: 1px solid #707070;
  }
  .overview .bnr_link ul li a img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
  }
}
/* フッター -------------------------------------- */
.fixed_rsv {
  display: none;
}

@media screen and (min-width: 48em), print {
  .fixed_rsv {
    display: flex;
    width: 6rem;
    height: 18.5rem;
    position: fixed;
    right: 0;
    top: 18rem;
    z-index: 210;
    color: #fff;
    font-weight: 700;
    background: #40B7EC;
    border: 1px solid #fff;
  }
  .fixed_rsv a {
    width: 100%;
    height: 100%;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
            writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 2rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .fixed_rsv a::before {
    content: "\e809";
    font-family: "fontello";
    font-size: 2.4rem;
    margin-bottom: 0.4rem;
    font-weight: normal;
  }
  .fixed_rsv a:hover {
    opacity: 1;
    background: #0E94CF;
  }
}
.tel_up {
  width: 100%;
  background: #fbf7f3;
  visibility: hidden;
  min-height: 2.8rem;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  font-size: 1.4rem;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.tel_up .tel {
  display: block;
  background: #B2E7FF;
  color: #0E94CF;
  text-align: center;
  width: 45%;
  font-size: 1.6rem;
  line-height: 1;
  padding: 1.2rem 0;
}
.tel_up .tel::before {
  content: "tel.";
  font-size: 1.2rem;
  font-family: "fontello";
  font-weight: normal;
  margin-right: 0.4rem;
}
.tel_up .rsv {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  width: 35%;
}
.tel_up .rsv > a {
  font-size: 1.6rem;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
}
.tel_up .pageup {
  cursor: pointer;
}
.tel_up .pageup a {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
  width: 5rem;
  font-size: 1.6rem;
  text-align: center;
  padding: 0 0.4rem;
  line-height: 1;
  background: #fff;
}
.tel_up .pageup a::before {
  text-align: center;
  font-size: 2.6rem;
  content: "▲";
  color: #40B7EC;
}
.tel_up .pageup a span {
  display: none;
}

@media screen and (min-width: 48em), print {
  .tel_up {
    display: block;
    width: 6.4rem;
    height: 6.4rem;
    left: auto;
    right: 4rem;
    bottom: 2rem;
    background: none;
    padding: 0;
  }
  .tel_up .tel, .tel_up .rsv {
    display: none;
  }
  .tel_up .pageup a {
    width: 6.4rem;
    height: 6.4rem;
    background: none;
  }
  .tel_up .pageup a::before {
    font-size: 5rem;
  }
  .tel_up .pageup a:hover {
    opacity: 1;
  }
  .tel_up .pageup a:hover::before {
    color: #0E94CF;
  }
}
.footer {
  text-align: center;
  padding: 0 0 4.6rem;
}
.footer ul {
  display: none;
}
.footer .copy {
  display: block;
  padding: 1.8rem 1rem;
  font-size: 1.2rem;
}

@media screen and (min-width: 48em), print {
  .footer {
    padding: 2rem 0 0;
  }
  .footer ul {
    display: block;
    text-align: center;
    margin: 0 auto 0;
    line-height: 1.6;
  }
  .footer ul li {
    display: inline-block;
    font-size: 1.4rem;
  }
  .footer ul li:not(:last-child)::after {
    content: "|";
    margin: 0 1rem;
  }
  .footer ul li a {
    opacity: 1;
  }
  .footer ul li a:hover {
    text-decoration: underline;
  }
  .footer ul li a .br {
    display: none;
  }
  .footer ul li.treatment {
    display: none;
  }
  .footer .copy {
    margin: 0;
    padding: 1.7rem 0 2rem;
    font-size: 1.2rem;
  }
}
/* ----------------------------------------------------------------------------------
トップ　_top.scss
---------------------------------------------------------------------------------- */
/* キービジュアル -------------------------------------- */
#keyvsl {
  margin: 0 0 2rem;
  padding: 0;
  max-width: 100%;
  height: 22rem;
  background: url(../img/index_keyvsl01.jpg) no-repeat center center/cover;
}
#keyvsl .wrap {
  position: relative;
  height: 100%;
  width: 100%;
}
#keyvsl .wrap .kv_txt {
  position: absolute;
  left: 1rem;
  bottom: 2.4rem;
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: 0.2rem;
  text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff;
}
#keyvsl .wrap .kv_txt span {
  margin: 0 0 0.6rem;
  font-size: 1.8rem;
  color: #C2AB39;
  display: block;
  text-shadow: 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff;
}

@media screen and (min-width: 48em), print {
  #keyvsl {
    margin: 0 auto 0;
    padding: 0;
    height: 60rem;
    background: url(../img/index_keyvsl01.jpg) no-repeat center center/auto auto;
  }
  #keyvsl .wrap {
    width: 1200px;
    margin: 0 auto;
  }
  #keyvsl .wrap .kv_txt {
    font-size: 2rem;
    bottom: 22.4rem;
  }
  #keyvsl .wrap .kv_txt span {
    font-size: 3.6rem;
    line-height: 1.4;
    margin: 0 0 3rem;
  }
}
/* お知らせ -------------------------------------- */
.info {
  padding: 2rem 0 2rem;
  overflow-x: hidden;
}
.info .wrap {
  position: relative;
}
.info .wrap::before {
  content: "";
  display: block;
  width: 60rem;
  height: 19rem;
  background: url("../img/index_info_bg01.jpg") no-repeat center/contain;
  position: absolute;
  top: -4.6rem;
  left: -10rem;
  z-index: -1;
  margin: auto;
}
.info .wrap dl {
  margin: 0;
  line-height: 1.4;
  padding: 1rem 0.8rem;
  max-height: 24rem;
  overflow-y: scroll;
}
.info .wrap dl dt {
  font-weight: bold;
  font-size: 1.6rem;
  color: #40B7EC;
  margin: 0 0 0.8rem;
}
.info .wrap dl dd {
  padding: 0;
  margin: 0 0 1rem;
}
.info .wrap dl dd p {
  margin: 0;
}

@media screen and (min-width: 48em), print {
  .info {
    padding: 8.7rem 0 7.7rem;
  }
  .info .wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .info .wrap::before {
    content: "";
    display: block;
    width: 858px;
    height: 393px;
    background: url("../img/index_info_bg01.jpg") no-repeat center/auto auto;
    top: -117px;
    right: auto;
    left: -36rem;
  }
  .info .wrap .tit_02 {
    min-width: 32rem;
    margin-right: 7.5rem;
  }
  .info .wrap dl {
    flex: 1;
    padding: 0 3rem 0 0;
    min-height: 20rem;
  }
  .info .wrap dl dt {
    font-size: 2rem;
    margin: 0 0 1.2rem;
  }
  .info .wrap dl dd {
    font-size: 1.6rem;
    margin: 0 0 3.5rem;
  }
  .info .wrap dl dd:last-child {
    margin: 0;
  }
}
/* 当院について -------------------------------------- */
.clinic_about {
  padding: 2rem 0 2rem;
  background: #F9F8F2;
}
.clinic_about .tit_clinicAbout {
  color: #C2AB39;
  font-weight: bold;
  font-size: 1.6rem;
  margin: 0 auto 2rem;
  padding: 0;
  line-height: 1.2;
  text-align: center;
}
.clinic_about .img {
  position: relative;
  z-index: 1;
}
.clinic_about .img::before, .clinic_about .img::after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  z-index: -1;
}
.clinic_about .img::before {
  right: -0.6rem;
  bottom: -0.6rem;
  background: #EDECE7;
}
.clinic_about .img::after {
  bottom: -0.2rem;
  background: #fff;
}

@media screen and (min-width: 48em), print {
  .clinic_about {
    padding: 9.3rem 0 8rem;
  }
  .clinic_about > .wrap > section {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 47rem 70rem;
    grid-template-columns: 47rem 70rem;
  }
  .clinic_about > .wrap > section .tit_clinicAbout {
    font-size: 2rem;
    text-align: left;
    width: 100%;
    margin: 6.2rem auto 1.7rem;
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row-align: start;
        align-self: start;
  }
  .clinic_about > .wrap > section .img {
    width: 70rem;
    margin: 0 0 0 3rem;
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    grid-row: 1/span 3;
  }
  .clinic_about > .wrap > section .img::before {
    right: -2rem;
    bottom: -2rem;
  }
  .clinic_about > .wrap > section .img::after {
    bottom: -0.3rem;
  }
  .clinic_about > .wrap > section .txt {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
  }
  .clinic_about > .wrap > section .txt p {
    font-size: 1.6rem;
    line-height: 1.25;
  }
}
/* 診療内容 -------------------------------------- */
.treatment_menu {
  padding: 2rem 0 2rem;
  background: url("../img/index_treatmentMenu_bg01.jpg") no-repeat center/cover;
}
.treatment_menu ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.treatment_menu ul li {
  width: 48%;
  margin: 0 0 2rem;
}
.treatment_menu ul li a {
  width: 100%;
  min-height: 15rem;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  text-decoration: none !important;
  background: url("../img/index_treatmentMenu_parts01.svg") no-repeat center/contain;
  text-align: center;
  font-weight: bold;
}
.treatment_menu ul li a::before {
  content: "";
  display: block;
  width: 4rem;
  height: 4rem;
  margin: 0 0 0.6rem;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: contain;
}
.treatment_menu ul li a.caries::before {
  background-image: url("../img/index_treatmentMenu_caries.svg");
}
.treatment_menu ul li a.perio::before {
  background-image: url("../img/index_treatmentMenu_perio.svg");
}
.treatment_menu ul li a.pediatric::before {
  background-image: url("../img/index_treatmentMenu_pediatric.svg");
}
.treatment_menu ul li a.preventive::before {
  background-image: url("../img/index_treatmentMenu_preventive.svg");
}
.treatment_menu ul li a.surgery::before {
  background-image: url("../img/index_treatmentMenu_surgery.svg");
}
.treatment_menu ul li a.disability_dentistry::before {
  background-image: url("../img/index_treatmentMenu_disability_dentistry.svg");
}
.treatment_menu ul li a.denture::before {
  background-image: url("../img/index_treatmentMenu_denture.svg");
}
.treatment_menu ul li a.cosmetic_whitening::before {
  background-image: url("../img/index_treatmentMenu_cosmetic_whitening.svg");
}
.treatment_menu ul li a.implant::before {
  background-image: url("../img/index_treatmentMenu_implant.svg");
}
.treatment_menu ul li a.orthodontic::before {
  background-image: url("../img/index_treatmentMenu_orthodontic.svg");
}
.treatment_menu ul li a.visit::before {
  background-image: url("../img/index_treatmentMenu_visit.svg");
}
.treatment_menu ul li a:hover {
  opacity: 1;
  -webkit-filter: brightness(98%);
          filter: brightness(98%);
}

@media screen and (min-width: 48em), print {
  .treatment_menu {
    padding: 9.7rem 0 4.8rem;
  }
  .treatment_menu .wrap .tit_02 {
    margin: 0 0 3rem;
  }
  .treatment_menu .wrap ul {
    margin: 0 auto;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .treatment_menu .wrap ul li {
    width: 18rem;
    height: 17.5rem;
    margin: 0 1rem 6rem;
  }
  .treatment_menu .wrap ul li:nth-child(6n+1) {
    margin: 0 1rem 6rem 0;
  }
  .treatment_menu .wrap ul li:nth-child(6), .treatment_menu .wrap ul li:nth-child(12), .treatment_menu .wrap ul li:nth-child(18), .treatment_menu .wrap ul li:nth-child(24) {
    margin: 0 0 6rem 1rem;
  }
  .treatment_menu .wrap ul li a {
    height: 100%;
    padding: 4.2rem 0 0;
    line-height: 1.1;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
  .treatment_menu .wrap ul li a::before {
    margin: 0 0 1.2rem;
    width: 7.4rem;
    height: 5.6rem;
  }
}
/* 特長 -------------------------------------- */
.feature {
  padding: 4rem 0 2rem;
}
.feature ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}
.feature ul li {
  width: 100%;
  margin: 0 0 2rem;
}
.feature ul li figure {
  margin: 0;
  padding: 1.8rem;
  position: relative;
}
.feature ul li figure::before {
  content: "";
  background: url("../img/index_feature_parts01.svg") no-repeat center/contain;
  width: 3rem;
  height: 4rem;
  position: absolute;
  bottom: 1.8rem;
}
.feature ul li figure img {
  display: block;
  width: 50%;
  height: auto;
}
.feature ul li figure figcaption p {
  margin: 1.4rem;
}
.feature ul li figure figcaption p.tit {
  font-weight: bold;
  text-align: center;
  margin: 0;
  font-size: 1.6rem;
}
.feature ul li:nth-child(odd) {
  background: #F3E990;
}
.feature ul li:nth-child(odd) figure::before {
  right: 2rem;
}
.feature ul li:nth-child(odd) figure figcaption p.tit {
  color: #957A0E;
}
.feature ul li:nth-child(odd) figure img {
  margin: 0 auto 0 0;
}
.feature ul li:nth-child(even) {
  background: #B2E7FF;
}
.feature ul li:nth-child(even) figure::before {
  left: 2rem;
}
.feature ul li:nth-child(even) figure figcaption p.tit {
  color: #0E94CF;
}
.feature ul li:nth-child(even) figure img {
  margin: 0 0 0 auto;
}

@media screen and (min-width: 48em), print {
  .feature {
    padding: 4rem 0 2rem;
  }
  .feature ul {
    padding: 0 2rem;
  }
  .feature ul li {
    background: none;
    width: 56rem;
  }
  .feature ul li:last-child {
    width: 100%;
  }
  .feature ul li figure {
    margin: 0;
    padding: 0;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .feature ul li figure::before {
    content: none !important;
  }
  .feature ul li figure img {
    width: 27rem;
    height: 27rem;
  }
  .feature ul li figure figcaption {
    flex: 1;
    width: 270px;
    padding: 2.6rem 3rem 0.6rem;
    position: relative;
  }
  .feature ul li figure figcaption::before {
    content: "";
    display: block;
    width: 3.2rem;
    height: 4rem;
    background: url("../img/index_feature_parts01.svg") no-repeat center/contain;
    bottom: 1rem;
    right: 1rem;
    position: absolute;
  }
  .feature ul li figure figcaption p {
    margin: 0;
    font-size: 1.6rem;
    line-height: 1.4;
  }
  .feature ul li figure figcaption p.tit {
    text-align: left;
    margin: 0 0 1.6rem;
    font-size: 3rem;
    line-height: 1;
  }
  .feature ul li:nth-child(odd) {
    background: none;
    margin: 0 2rem 2rem 0;
  }
  .feature ul li:nth-child(odd) figure figcaption {
    background: #F3E990;
  }
  .feature ul li:nth-child(odd) figure img {
    margin: 0 0 0 2rem;
  }
  .feature ul li:nth-child(even) {
    background: none;
  }
  .feature ul li:nth-child(even) figure figcaption {
    background: #B2E7FF;
  }
  .feature ul li:nth-child(even) figure img {
    margin: 0 0 0 2rem;
  }
}
/* ----------------------------------------------------------------------------------
下層　_lower.scss
---------------------------------------------------------------------------------- */
body:not(.index) .breadcrumb_list {
  display: none;
}
@media screen and (min-width: 48em), print {
  body:not(.index) .breadcrumb_list {
    width: 1200px;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
  }
  body:not(.index) .breadcrumb_list li {
    display: inline-block;
    font-size: 1.8rem;
  }
  body:not(.index) .breadcrumb_list li:not(:last-child)::after {
    content: "＞";
    display: inline-block;
    margin: 0 1rem;
  }
  body:not(.index) .breadcrumb_list li a:hover {
    opacity: 1;
    text-decoration: underline;
  }
}
body:not(.index) .main {
  margin: 0 1rem 4rem;
  position: relative;
}
@media screen and (min-width: 48em), print {
  body:not(.index) .main {
    margin: 0 0 6rem;
  }
}

@media screen and (min-width: 48em), print {
  .cf .img_l, .cf .img_r {
    max-width: 40%;
    height: auto;
  }
}
/* ドクター紹介 */
.doctor .dr_name {
  margin: 1rem 0 0;
  text-align: right;
}
@media screen and (min-width: 48em), print {
  .doctor .dr_name {
    margin: 3rem 0 0;
  }
}
.doctor .dr_name span {
  font-size: 130%;
}
.doctor .flex_profile {
  margin: 4rem 0 0;
}
.doctor .flex_profile .tit_02 {
  margin: 2rem 0;
}

@media screen and (min-width: 48em), print {
  .doctor .flex_profile {
    margin: 6rem 0 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .doctor .flex_profile > * {
    width: 48%;
  }
  .doctor .flex_profile .tit_02 {
    margin: 4rem 0;
  }
}
/* クリニック紹介 */
#slider, #thumbnail_slider {
  width: 100%;
}
@media screen and (min-width: 48em), print {
  #slider, #thumbnail_slider {
    max-width: 750px;
  }
}

#slider {
  margin: 0 auto 0.2rem;
}
#slider figure {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
#slider figure figcaption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: auto;
  padding: 0.4rem 0.2rem;
  margin: 0 auto;
  text-align: center;
  font-size: 1.2rem;
  color: #fff;
  background: rgba(34, 34, 34, 0.8);
}
@media screen and (min-width: 48em), print {
  #slider figure figcaption {
    padding: 0.8rem 1rem;
    font-size: 1.6rem;
  }
}

#thumbnail_slider {
  margin: 0 auto 2rem;
}
#thumbnail_slider .slick-list .thumbnail-item img {
  cursor: -webkit-grab;
  cursor: grab;
}
#thumbnail_slider .slick-list .thumbnail-item img:active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
#thumbnail_slider .slick-list .slick-current {
  position: relative;
}
#thumbnail_slider .slick-list .slick-current::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 4px solid #222;
}
#thumbnail_slider .slick-list .slick-current img {
  width: 100%;
  display: block;
}
#thumbnail_slider .slick-prev::before, #thumbnail_slider .slick-next::before {
  color: #222;
}

.slide-item img {
  width: 100%;
  height: auto;
}

.thumbnail-item img {
  width: 98%;
  display: block;
  margin: 0 auto;
}

#clinicslide {
  margin-bottom: 8rem;
}
#clinicslide img, #clinicslide p {
  display: none;
}

.sp-layer.sp-black.sp-padding {
  text-align: center;
  font-size: 2.4rem;
}

.sp-selected-thumbnail {
  border: 4px solid #000;
}

.device li {
  margin: 0 0 2rem;
  text-align: center;
}
.device li img {
  display: block;
  margin: 0 auto 0.6rem;
  max-width: 80%;
  height: auto;
}

@media screen and (min-width: 48em), print {
  .device {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .device li {
    width: 48%;
  }
  .device li img {
    margin: 0 auto 1rem;
    max-width: 100%;
  }
}
/* 初めての方へ */
.visitor .tel_box {
  padding: 1.4rem 1rem 1rem;
  background: #F9F8F2;
  border: 2px solid #F3E990;
  text-align: center;
  color: #C2AB39;
}
.visitor .tel_box .tel {
  font-weight: bold;
  font-size: 120%;
}

@media screen and (min-width: 48em), print {
  .visitor .tel_box {
    width: 40%;
    padding: 2rem 3rem 2rem;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
  }
  .visitor .tel_box li {
    width: 48%;
  }
  .visitor .tel_box .btn_01 a {
    display: block;
  }
}
/* 診療時間・アクセス */
.access .gmap {
  height: 30rem;
  margin: 2rem 0;
}

@media screen and (min-width: 48em), print {
  .access .gmap {
    height: 50rem;
  }
}